.content h1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.product-page__top {
  display: flex;
  margin-bottom: 80px;
  gap: 20px;
}

.product-page__top--align {
  align-items: center;
}

.product-page__promo {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #ffffff;
  padding: 4px 18px;
  background: #db0000;
  border-radius: 20px;
  position: absolute;
  top: 10px;
  right: 10px;
}

.product-page__thumbs-s_no-small.product-page__thumbs-s {
  /* min-width: 590px; */
  display: flex;
  gap: 20px;
  width: 100%;
}
.product-page__thumbs-s_no-small .product-page__big-img {
  width: inherit;
  height: 100%;
}
.product-page__thumbs-s_no-small .product-page__big-img .product-page__thumb {
  display: block;
  max-width: inherit;
  height: inherit;
  position: relative;
}
.product-page__thumbs-s_no-small .product-page__thumb > img {
  width: auto;
  height: auto;
  /* position: absolute; */
  border-radius: 10px;
  overflow: hidden;
}

.product-page__thumbs-s {
  /* max-width: 570px; */
  max-width: 488px;
  width: 100%;
  display: flex;
  flex-direction: column-reverse;
  gap: 20px;
  position: relative;
}

.product-page__thumbs-s img {
  object-fit: cover;
  height: auto;
}

.product-page__thumb {
  border-radius: 10px;
  overflow: hidden;
}

.product-page__big-img .product-page__small-imgs {
  display: block;
  max-width: 82px;
  height: 71px;
}

.product-page__big-img .product-page__thumb {
  display: block;
  max-width: 488px;
  height: auto;
}

.product-page__small-imgs {
  display: flex;
  /* flex-direction: column; */
}

.characteristics-container {
  /* max-width: 550px; */
  max-width: 100%;
  /* width: max-content; */
  width: 100%;
}

.characteristics-container .btn {
  max-width: 251px;
  width: 100%;
}

.price {
  display: flex;
  justify-content: space-between;
  gap: 15px;
}

.price_val {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.price-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 7px;
}

.product__page-price_old {
  text-decoration: line-through;
}

.price_name {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
}

.product__page-price-item {
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
  padding: 1px 10px;
  border-radius: 20px;
  white-space: nowrap;
}

.product__page-price-item_yellow-bg {
  background-color: #ffcc00;
}

.product__page-price-item_yellow-border {
  border: 2px solid #ffcc00;
}

.characteristics-tabline {
  margin-top: 40px;
  margin-bottom: 50px;
}

.characteristics-tabline__item {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 30px;
}

.characteristics-tabline__dotted {
  position: absolute;
  width: 100%;
  border-bottom: 2px dotted #777777;
  bottom: 12px;
  z-index: -10;
}

.characteristics-tabline__name,
.characteristics-tabline__value {
  background: #fff;
  text-align: left;
}

.characteristics-tabline__value {
  /* width: 120px; */
  text-align: right;
}

.pdfIconDetail {
  width: 46px;
  height: 33px;
  display: inline-block;
  background: url(/wp-content/themes/dcsrent_DEV/img/file_types.png) 0 -110px no-repeat;
  float: left;
  background-position: 0 0;
  background-color: white;
  position: relative;
}

.file_size {
  display: block;
}

@media (max-width: 991px) {
  h1.product-page__title {
    font-size: 30px;
    line-height: 37px;
  }
  .characteristics-container .btn {
    max-width: 100%;
  }
  .characteristics-tabline {
    margin-top: 20px;
    margin-bottom: 23px;
  }
  .product-page__top {
    margin-bottom: 60px;
  }
  .product_page__main-why .main-why-item {
    max-width: 140px;
  }
  .main-why-item {
    text-align: center;
  }
  .main-why-item__title {
    font-size: 14px;
    line-height: 16px;
  }
  .product-page__thumbs-s {
    gap: 11px;
    flex-direction: row;
  }

  .product-page__small-imgs {
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .product-page__top {
    flex-direction: column;
  }
  .characteristics-container {
    max-width: 100%;
  }
  .product-page__thumbs-s {
    max-width: 100%;
  }
  .price {
    flex-wrap: wrap;
    gap: 20px;
  }
  .nav-tabs {
    display: flex;
    flex-wrap: wrap;
  }
}

.product-page__label {
  background-color: #ffcc00;
  padding: 2px 10px;
  font-size: 12px;
  width: max-content;
  font-weight: 500;
  max-width: 100%;
  position: absolute;
  bottom: 0;
  border-top-right-radius: 5px;
}

.product-page__thumb {
  display: block;
  position: relative;
}

.product-page__thumb:hover,
.product-page__thumb:focus {
  color: #333333;
}

.order-single {
  display: flex;
  gap: 10px 30px;
  flex-wrap: wrap;
  align-items: center;
}

@media (max-width: 991px) {
  .order-single {
    flex-direction: column;
  }
}

.order-single__consult {
  appearance: none;
  border: none;
  background-color: transparent;
  padding: 0;
  transition: color 0.3s ease;
}

.order-single__consult:hover,
.order-single__consult:focus {
  color: #ffcc00;
}
